---
- 
  id: 1
  role_id: 1
  flags: 1
  name: Можновладці
  notes: |
    Адміністратори системи. Ці люди (безумовно) мають повні права на ті підрозділи, до яких мають доступ.
  depts:
    - 1
    - 2
    - 3
- 
  id: 2
  role_id: 2
  flags: 1
  name: Розпорядники
  notes: |
    Довірені менеджери
  depts:
    - 1
    - 2
    - 3
- 
  id: 3
  role_id: 2
  flags: 1
  name: Ковалі щастя
  notes: |
    Звичайні працівники
  depts:
    - 1
    - 2
    - 3
